Plugin YOUTUBE 4.4.4


Ya tenemos disponible la versión 4.4.4 del plugin del YOUTUBE para XBMC

Plugin YOUTUBE 4.4.1 XBMC
Plugin YOUTUBE 4.4.1 XBMC

Descarga para XBMC

Laser

Laser

Apasionado de la tecnología, del deporte y de todo lo que rodea a este sorprendente software llamado KODI / XBMC.

Recibe las últimas noticias :

14 comentarios

Write comentarios
Anónimo
AUTHOR
6/5/13 1:07 delete

solo me descarga la versión 2.7 de este add

Reply
avatar
Laser
AUTHOR
9/5/13 16:52 delete

Acabo de actualizarlo a la versión 4.4.4

Un saludo y gracias por avisar.

Reply
avatar
Anónimo
AUTHOR
21/7/13 10:19 delete

hola pues en la ultima version 4.4.6 da un error del plunig,cuando quieres reproducir algo, sabeis como solucionarlo.

un saludo y gracias...

Reply
avatar
Anónimo
AUTHOR
24/7/13 18:32 delete

A mi la 4.4.6 también me da error. He vuelto a la 4.4.4 y funciona bien

Reply
avatar
Anónimo
AUTHOR
2/8/13 11:08 delete

ok pero si instalo la 4.4.4 al encender el aparato de nuevo se actualiza solo a la 4.4.6 y estamos en las mismas...

gracias...

Reply
avatar
Anónimo
AUTHOR
6/10/13 1:06 delete

como lo has hecho para volver a una version mas antigua como la 4.4.4???

Reply
avatar
Laser
AUTHOR
6/10/13 8:27 delete

Hola que versión de xbmc y equipo tienes?

Reply
avatar
Anónimo
AUTHOR
7/10/13 13:12 delete

A mi tampoco me funciona lo tengo en androidtengo xbmc 12.1 frodo y he bajado a la version 4.4.4, ya que tenia la 4.4.6. Alguna sugerencia?

Reply
avatar
Anónimo
AUTHOR
11/10/13 4:11 delete

El plugin youtube no funciona, bueno en general ningun youtube conecta con el servidor estos ultimos dias. que sucede ?

Reply
avatar
Anónimo
AUTHOR
23/10/13 14:51 delete

Lo mismo, no funciona.

Tengo FRODO y la versión 4.4.6 del pugin.

Puedo navegar y ver los vídeos disponibles pero cuando le doy a reproducir me sale "Error: Fallo en el script plugin.video.youtube"

Y así lleva semanas.

¿Alguien pudo arreglarlo?

Reply
avatar
Anónimo
AUTHOR
6/11/13 11:27 delete

Probad a abrirlo con el Skin Confluence de serie puesto.
Luego probad con cualquier Skin.

Probado y funcionando con Frodo 12.0 en pc

Reply
avatar
Anónimo
AUTHOR
17/12/13 22:26 delete

hola
he instalado el pluguin de yotube 4.4.6 pero no me funciona. Da error de script.

Reply
avatar
Anónimo
AUTHOR
18/12/13 16:04 delete

Hola
Soy el del Post anterior. Investigando un poco más he enocntrado que lo que pasa es que el pluguin de youtube no está funcionando para XBMC Alpha en las versiones posteriores a 5 , concretamente de la 6 a la 9. Yot engo la version XBMC Gotham alpha 8 y me da el error de script failed ¿Sabeis si es cierto?

Reply
avatar
rafa
AUTHOR
21/1/14 18:15 delete

podría dejarme un link de descarga por favor e intentao descargármelo pero me da error de escrip

Reply
avatar